<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Friend Form</title>
</head>
<body>
    <form action= "" method="POST" style="text-align: center;">
        {% csrf_token %}
        <!-- {{form}} -->
        <p>Nama</p>
        <input type="text" name = "name" required id ="id_name" style="width: 200px;">

        <p>NPM</p>
        <input type="text" name = "npm" required id ="id_npm" style="width: 200px;">

        <p>DOB</p>
        <input type="date" name = "birth" required id ="id_birth" style="width: 200px;">
        <p></p>
        <input type="submit" value="Submit">
        <!-- <input type="text" value="Submit">
        <input type="date" value="Submit"> -->
        <!-- <input type="submit" value="Submit"> -->
        
    </form>
</body>
</html>